import { default as React } from 'react';
import { default as ICommandItemProps } from './ICommandItemProps';
declare const CommandItem: React.FC<ICommandItemProps>;
declare const _default: typeof CommandItem;
export default _default;
